Package: libxmu / 2:1.1.2-1

Metadata

Package Version Patches format
libxmu 2:1.1.2-1 unknown

The format of the patches in the package is not yet supported!